| Home | Libraries | People | FAQ | More

#### get_associated_allocator (2 of 2 overloads)

Helper function to obtain an object's associated allocator.

    template<
        typename T,
        typename Allocator>
    associated_allocator< T, Allocator >::type get_associated_allocator(
        const T & t,
        const Allocator & a);

###### Return Value

`associated_allocator<T, Allocator>::get(t, a)`